<?xml version="1.0" encoding="utf-8"?>
<!-- 平移 -->
<set xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:duration="200"
    tools:ignore="ResourceName">

    <translate
        android:duration="300"
        android:fromXDelta="0%"
        android:fromYDelta="0%"
        android:interpolator="@android:anim/accelerate_interpolator"
        android:toXDelta="0%"
        android:toYDelta="100%" />

</set>